/* general css */
body {
    background: #fff!important;
    color: #999;
}


/* home page, transparent */
body.home .header-area {
    background-color: rgba(255,255,255,.9);
    position: fixed;
    top: 0;
    left: 0;
   	right: 0;
   	width: 100%;
   	z-index: 9999;
}

/* Sub pages */
body:not(.home) .header-area {
  	background: #fff;
}

/* Sticky menu */
.is-sticky.header-area {
  	position: fixed;
    top: 0;
    left: 0;
   	right: 0;
   	width: 100%;
   	z-index: 9999;
}

/*** Head ***/
#sp-header {
	position:relative;
	background:#3a3838!important;
}
header .container {
    max-width: 100%;
    padding: 0 40px;
}
body.itemid-101 #sp-header {
    position: absolute;
    background: none!important;
    border-bottom: 1px solid rgba(220,220,220,.2);
    box-shadow: none!important;
}
header.header-sticky {
    position: fixed!important;
    background:#fff!important;
}
body.itemid-101 #sp-header .header-sticky {
    background: #fff!important;
}

/*** Logo ***/
header#sp-header .logo {
    height: 81px; 
}
header#sp-header.header-sticky .logo {
    height: 61px; 
}
.header-area .logo {
	  padding: 14px 0;
}

/*** Menu ***/
header#sp-header {
    height: 81px;
}
header#sp-header.header-sticky {
    height: 61px;
    background:#fff!important;
}
header .sp-megamenu-parent > li > a {
    color: #fff;
    line-height: 81px;
    text-transform: uppercase;
    font-weight: 600!important;
}
header.header-sticky .sp-megamenu-parent > li > a {
    color: #000;
    line-height: 61px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    padding: 12px 0;
}
#sp-header,
#sp-header .logo, 
#offcanvas-toggler,
.sp-megamenu-parent > li > a {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*** Canvas Menu ***/
.offcanvas-menu .sp-module-content {
  	width: 100%;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    line-height: 45px;
    border-bottom: 1px solid #E8EEF3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:first-child {
	  border-top: 1px solid #E8EEF3;	
}
#offcanvas-toggler {
    display: block;
    height: 81px;
    line-height: 81px;
    font-size: 20px;
}
header.header-sticky #offcanvas-toggler {
    height: 61px;
    line-height: 61px;
}
header #offcanvas-toggler > .fa {
    color: #fff;
}
header.header-sticky #offcanvas-toggler > .fa {
    color: #000;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 35px;
}

/**** Button ****/
 
/*** Slider ***/
.lt-slider-content .sppb-addon-content {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    color: #fff;
    top: 30%;
}
.lt-slider .sppb-addon-title {
    margin-bottom: 0;
}
.lt-slider .sppb-addon-title > div {
    z-index: 1;
}
.lt-slider .sppb-addon-title > div:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #4a90e2;
    background: -webkit-linear-gradient(45deg,#4a90e2 0,rgba(74,144,226,.3) 100%);
    background: linear-gradient(45deg,#4a90e2 0,rgba(74,144,226,.3) 100%);
    top: 0;
    z-index: 2;
}
.lt-slider h5 {
    padding-top:90px;
    font-size: 14px;
    letter-spacing: 7px;
}
.lt-slider h1 {
    font-size: 70px;
    font-weight: 600;
    margin: 30px 0 20px;
}
.lt-slider p {
    font-size: 20px;
}
.lt-slider .lt-btn {
    margin-top: 35px;
    display: inline-block;
    border: 2px solid;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    padding: 15px 32px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    border-radius: 30px;
    letter-spacing: 1px;
}
.lt-slider .lt-btn:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}

/*** About Bottom ***/
.lt-about-bottom img {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
}
.lt-about-item i {
    color: #fff;
    border: 5px solid transparent;
    display: inline-block!important;
    border-radius: 100%;
    width: 90px!important;
    height: 90px!important;
    line-height: 90px!important;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-about-item a:hover {
    color:#000!important;
}
.lt-about-item:hover i {
    cursor: pointer;
    background: #333;
    border:2px solid #ddd;
    color:#fff!important;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}

/*** Skill ***/
.skills,
.skills .skill,
.skills .skill .skill-title,
.skills .skill .skill-bar {
    width: 100%;
    float: left;
}
.skills {
    padding:15px;
}
.skills .skill {
    margin-bottom: 30px;
}
.skills .skill .skill-title {
    color: #313131;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 12px;
}
.skills .skill .skill-bar {
    width: 0;
    height: 5px;
    border-radius: 3px;
    background: #eaeaea;
    transition: 1s cubic-bezier(1, 0, .5, 1);
    -webkit-transition: 1s cubic-bezier(1, 0, .5, 1);
    -ms-transition: 1s cubic-bezier(1, 0, .5, 1);
}
.skills.active .skill .skill-bar {
    width: 100%;
}
.skills .skill .skill-bar span {
    float: left;
    width: 0%;
    height: 5px;
    border-radius: 3px;
    position: relative;
    transition: 1s cubic-bezier(1, 0, .5, 1);
    -webkit-transition: 1s cubic-bezier(1, 0, .5, 1);
    -ms-transition: 1s cubic-bezier(1, 0, .5, 1);
}
.skills .skill .skill-bar span b {
    float: left;
    width: 100%;
    position: relative;
    text-align: right;
    opacity: 0;
    font-size: 12px;
    color: #313131;
    font-weight: 600;
    top: -22px;
}

/*** Portfolio ***/
.lt-portfolio {
    border-bottom: 1px solid #f2f2f2;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
    color: #adadad;
    font-size: 14px;
    font-weight: 600;
    padding: 11px;
    background: none!important;
    text-transform: uppercase;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li:hover > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
    color: #000;
    background: none!important;
}

/*** Service***/
.lt-service {
    border-bottom: 1px solid #f2f2f2;
}
.lt-service-item .pull-left {
    margin-right: 20px;
}
.lt-service-item .sppb-icon {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-service-item:hover .sppb-icon {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.lt-service-item i {
    color: #fff;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-service-item:hover i {
    cursor: pointer;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}

/*** Team ***/
.lt-team-item .sppb-img-container {
    position: relative;
}
.lt-team-item .sppb-img-container:after {
    position: absolute;
    background: 0 0;
    display: block;
    content: " ";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.lt-team-item:hover .sppb-img-container:after {
    background: rgba(49,49,49,.95);
}
.lt-team-item .sppb-img-container,
.lt-team-item .sppb-img-container img {
	  width: 100%;
}
.lt-team-item .team-content {
    padding: 20px 0 0;
    top: 50%;
    -webkit-transform: translate(10px,-50%);
    transform: translate(10px,-50%);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
    opacity: 0;
    z-index: 2;
    position: absolute;
    width: 100%;
}
.lt-team-item:hover .team-content {
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    opacity: 1;
}
.lt-team-item h5 {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 0 8px;
    color: #fff;
    font-size: 12px;
}
.lt-team-item h6 {
    font-size: 14px;
    opacity: .8;
    margin: 0;
    color: #fff;
}
.lt-team-item ul {
    padding: 0;
    position: absolute;
    bottom: -94px;
    width: 100%;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lt-team-item:hover ul {
    bottom: 20px;
    opacity: 1;
    visibility: inherit;
}
.lt-team-item ul li {
	  list-style: none;
    display: inline-block;
    text-align: center;
    width: 50px;
    position: relative;
    z-index: 1;
}
.lt-team-item ul li a {
	  padding: 20px 0;
    display: inline-block;
    width: 100%;
    opacity: 0.5;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-team-item ul li a:hover {
    opacity: 1;
}
.lt-team-item ul li em {
    font-size: 14px;
    color: #fff;
}
.lt-team-item ul li strong {
	  display: none;
}

/*** Testimonial ***/
.lt-testimonial {
  	position: relative;
  	z-index: 1;
}
.lt-testimonial .sppb-carousel-content {
    max-width: 700px;
    margin: 0 auto!important;
    font-style: italic;
    position: relative;
}
.lt-testimonial .sppb-carousel-content:before {
    content: "\f0e5";
    font-family: FontAwesome;
    font-size: 32px;
    color: #fff;
    position: absolute;
    top: -40px;
    left: 0;  
    right: 0;
    margin: 0 auto;
    font-style: initial;
}
.lt-testimonial h5 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 11px;
    font-style: initial;
}

/*** Client ***/
.lt-client-item {
    opacity: .5;
    cursor: pointer;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.lt-client-item:hover {
    opacity: 1;
}

/*** Feature ***/
.lt-feature {
    border-bottom: 1px solid #f2f2f2;
}

/*** Blog ***/
.moduleItemComments {
  	font-size: 0;
}
.moduleItemComments:before {
  	content: "\f075";
  	font-family: FontAwesome;
    font-size: 14px;
  	margin-left: 10px;
    color: #dfd9d9;;
}
.moduleItemAuthor:before {
    content: "\f007";
  	font-family: FontAwesome;
    font-size: 14px;
}
div.k2ItemsBlock ul li a {
    display: inline-block;
}
div.k2ItemsBlock ul li a.moduleItemReadMore {
    display: block;
}
div.k2ItemsBlock ul li {
  	width: 32%;
  	float: left;
    margin-right: 2%;
  	padding: 10px;
}
div.k2ItemsBlock ul li:nth-child(3n) {
  	margin-right: 0;
}
div.k2ItemsBlock ul li a {
  	color: #333;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
    color: #313131;
    font-size: 16px;
    font-weight: 700;
}
.catItemTitle a:hover,
div.catItemHeader span.catItemAuthor a:hover,
div.catItemCategory a:hover,
div.catItemCommentsLink a:hover,
div.catItemReadMore a:hover {
    color:#000!important;
}
div.k2ItemsBlock ul li .moduleItemImage {
    margin: 15px 0;
}
div.k2ItemsBlock ul li a.moduleItemComments {
  	border: 0;
}
div.k2ItemsBlock ul .clearList {
  	display: none;
}
.sp-module-content {
  	display: inline-block;
}
div.itemFacebookButton {
  	width: inherit;
}
.com-k2 div.k2ItemsBlock ul li {
  	width: 100%;
    margin: 0;
}
.com-k2 div.k2ItemsBlock ul li .moduleItemImage,
.com-k2 div.k2ItemsBlock ul li .moduleItemImage img {
  	width: 100%;
    border-radius: 3px;
}
div.k2ItemsBlock ul li span.moduleItemDateCreated {
    font-size: 14px;
    color: #222;
}
.lt-blog .lt-btn {
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    opacity: .85;
}
.lt-blog .lt-btn:hover {
    opacity: 1;
}
div.k2ItemsBlock ul li a {
    color: #333;
    overflow: hidden;
}
div.k2ItemsBlock ul li img {
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	width: 100%;
	transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
div.k2ItemsBlock ul li:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

/*** Counter ***/
.lt-counter-item h1 {
    font-size: 54px;
    line-height: 1;
    margin: 0 0 15px;
}
.lt-counter-item h5 {
    font-weight: 500;
    font-size: 15px;
    color: #999;
}

/*** Contact Form ***/
.creativecontactform_wrapper,
.creativecontactform_wrapper:hover {
  	background: none!important;
  	border: 0!important;
  	box-shadow: none!important;
}
.creativecontactform_header {
  	display: none!important;
}
form .creativecontactform_input_element, 
form .creativecontactform_input_element.closed:hover {
  	box-shadow: none!important;
}
form .creativecontactform_error .creativecontactform_input_element, 
form .creativecontactform_error .creativecontactform_input_element:hover {
  	box-shadow: none!important;
}
.creativecontactform_field_name {
  	color: #000!important;
}
.creativecontactform_submit_wrapper,
.creative_field_box_wrapper_0 .creativecontactform_field_box_inner,
.creative_field_box_wrapper_0 .creativecontactform_field_box_textarea_inner {
  	width: 100%;
}
.creativecontactform_field_box:nth-child(-n+3) {
  	width: 32%;
  	float: left;
  	margin-right: 2%; 
}
.creativecontactform_field_box:nth-child(3n) {
  	margin-right: 0;
}
.powered_by.powered_by_1 {
  	opacity: 0!important;
}
.creativecontactform_send:hover,
.creativecontactform_wrapper input.creativecontactform_send,
.creativecontactform_wrapper input.creativecontactform_send:hover {
	border: 0!important;
	float: left;
    border: medium none;
    color: #151515;
    font-size: 18px;
    padding: 12px 30px;
    text-transform: uppercase;
    border-radius: 4px;
    margin-top: 20px;
}
.creativecontactform_wrapper [type=button] {
  	background: #222;
  	color: #fff!important;
    text-shadow: none;
}
/*** Bottom ***/
#sp-bottom {
    padding: 60px 0 30px;
    font-size: 13px;
    line-height: 1.6;
}
/*** Footer ***/
#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 13px;
    margin: 0 0 30px;
}
#sp-footer a {
    color: #a2a2a2!important;
}

/*** Responsive ***/
@media (max-width: 992px) {
	#sp-logo,
	#sp-menu {
		width: 50%;
	}
	.lt-slider-color i {
		width: 45px;
		height: 45px;
	}
}
/* Screen min 980px and max 1199px */
@media (min-width: 980px) and (max-width: 1199px) {
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 7px!important;
  }
}
/* Screen min 768px and max 980px */
@media (min-width: 768px) and (max-width: 980px) {
	.lt-slider-color i {
		width: 35px;
		height: 35px;
	}
    .tp-caption a.btn-slider {
         font-size:12px!important;
  }
  .lt-slider h1 {
    font-size: 16px;
    margin:0px!important;
  }
  .lt-slider h5 {
    padding:0px!important;
  }
  .lt-slider .lt-btn {
    margin-top: 0px!important;
    padding: 8px 20px!important;
  }
}
  /* Screen min 767px */
@media (max-width: 767px) {
  .lt-slider-color i {
    width: 25px;
    height: 25px;
    line-height: 25px!important;
  }
  .tp-caption a.btn-slider {
    font-size:12px!important;
  }
  .header-area .logo {
    padding: 21px 0!important;
  }
  div.k2ItemsBlock ul li {
    width: 100%!important;
  }
  .lt-slider h1 {
    font-size: 16px;
    margin:0px!important;
  }
  .lt-slider h5 {
    padding:0px!important;
  }
  .lt-slider .lt-btn {
    margin-top: 0px!important;
    padding: 8px 20px!important;
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    width: 100%!important;
  }
}

